CekFakta - Kalimasada - Task #14328

Peristiwa di palu
11/29/2020 09:46 AM - Harry Sufehmi

Status: Closed Start date: 11/29/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Peristiwa di palu
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=2368

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=2368

From Cekfakta Kalimasada Whatsapp.

History

#1 - 12/07/2020 05:26 PM - Harry Sufehmi

- Status changed from Open to Closed

03/03/2021
